@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');

body,
html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif !important;  
}

body {
    border-top: 2px solid #C00000;
}

.sosmed-item a {
    width: 100%;
    margin-right: 15px;
    color: #898989;
    font-size: 15px;
}

.carousel-item img {
    height: 450px;
    object-fit: cover;
}

.dropdown ul li a {
    font-weight: normal;
}

a.active {
    font-weight: bold;
}

.row-2 {
    position: relative;
    top: 0;
}

#carisemua:focus
{
    border-color: rgba(193,0,1, 0.6);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(193,0,1, 0.6);
    outline: 0 none;
}

.row-2 .__left img {
    height: 50px;
}

.row-3 {
    max-width: 1142px !important;
    min-width: 1142px !important;
    height: 63px;
    z-index: 3;
    background: #C00000;
}

.row-3 .__right {
    margin: 0;
    padding: 0;
    margin-left: 30px;
}

.row-3 .__left {
    background: white;
    height: 55px;
}

.row-3 .__left p {
    margin-top: 12px !important;
    font-weight: bold;
    color: #C00000;
    font-size: 20px;
    margin-top: 9px;
}

.__right .menu .list-menu {
    padding: 21px 10px;
    margin-top: -1px;
}

.list-menu>a i {
    font-size: 13px;
}

.row-3 .__right>ul {
    margin-top: -1px;
    margin-bottom: 0;
}

.row-3 .__right>ul>li>a {
    padding: 17px 10px;
}

.navbar-slide .__right .menu .list-menu {
    padding: 8px 10px;
    margin-top: -1px;
}

.navbar-slide .__right>ul>li>a {
    padding: 17px 10px;
    line-height: 49px;
}

.row-3 .__right>ul>li {
    padding: 0;
    list-style: none;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    margin-top: 2px;
    list-style: none;
    text-decoration: none;
}

.row-3 .__right ul li:hover {
    background: white;
    color: black;
    transition: .5s;
    cursor: pointer;
    text-decoration: none;
}

.row-3 .__right ul li:hover>a {
    color: black;
    cursor: pointer;
}

.row-3 .__right ul li:hover>.dropdown {
    display: block;
}

.row-3 .__right>ul>li>a {
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

.row-3 .__right>ul>li>a {
    color: white;
    font-size: 18px;
    text-transform: capitalize;
}

.row-3 .__right>ul>li .dropdown {
    position: absolute;
    list-style: none;
}

.dropdown {
    display: none;
    top: 65px;
    left: 0;
    width: 100%;
    z-index: 99999999;
    background: white;
}

.dropdown ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.dropdown ul li {
    border: 1px solid #D9D9D9;
    padding: 0;
}

.dropdown ul li a:hover {
    background: #C00000;
    color: white !important;
}

.dropdown>ul>li>a {
    text-decoration: none;
    transition: .3s;
    padding: 10px 15px;
    margin: -1px;
    display: block;
}

.dropdown.d-ebook {
    width: 150px;
}

.dropdown.d-shop {
    width: 150px;
}

.dropdown ul li a {
    text-align: left;
    color: black;
}

li.active {
    font-weight: bold;
    color: white;
}

.icon-search {
    right: 15px;
    top: 8px;
    color: #898989;
    position: absolute;
    font-size: 18px;
}

.footer .row .identity>img {
    width: 130px;
    margin-left: -14px;
    margin-top: -25px;
}

.footer {
    margin-top: 40px;
    background: #C00000;
    color: white;
}

.explore {
    width: 150px;
    margin-top: 10px;
    margin-right: 100px;
}

.explore>a>i {
    border: 1px solid white;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    margin-right: 15px;
    line-height: 34px;
    text-align: center;
}

.explore hr {
    background: white;
    margin-top: -5px;
    margin-bottom: 20px;
    left: 0;
    margin-left: 0;
}

.explore.part-3 {
    width: 250px;
    margin-top: 10px;
    margin-right: 100px;
}

.explore ul {
    color: white;
    text-decoration: none;
    margin-left: -38px;
}

.explore ul li {
    margin-bottom: 10px;
    list-style: none;
}

.explore ul li a,
.explore a {
    color: #ffff;
    text-decoration: none;
}

.identity {
    width: 250px;
    margin-right: 120px;
    margin-top: 35px;
}

.identity>h1 {
    font-family: 'Arimo', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
}

.navbar-slide {
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0px;
}

#item-li {
    padding: 0;
    background: white;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

#item-li:hover {
    color: white;
    background: #C00000;
}

#item-li {
    transition: .2s;
    background: white;
    outline: none !important;
    border: none;
}

#link-output {
    text-decoration: none;
    color: black;
}

.cari-wrapper > input
{
    width: 100% !important;
}
